---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
xfstests:
  test: ext4-019
job_origin: xfstests-ext4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-019-debian-13-x86_64-20250902.cgz-2a0db5f7653b-20260117-149311-r8z6mr-0.yaml"
id: bea7aae14772981a5f788157959c3bac9abac2ca
queuer_version: "/zdci/src/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- EXT4_FS
commit: 2a0db5f7653b3576c430f8821654f365aaa7f178
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-01-17 08:02:49.735535222 +08:00
_rt: "/result/xfstests/4HDD-ext4-ext4-019/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/2a0db5f7653b3576c430f8821654f365aaa7f178"
compiler: gcc-14
head_commit: fa58cbbc5fdf2b3ec35d84d3ed7d56c91946b5f9
base_commit: 0f61b1860cc3f52aef9036d7235ed1f017632193
branch: linux-devel/devel-hourly-20260114-164046
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260116-164726"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-ext4-019/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/2a0db5f7653b3576c430f8821654f365aaa7f178/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/2a0db5f7653b3576c430f8821654f365aaa7f178/vmlinuz-6.19.0-rc4-00015-g2a0db5f7653b
- branch=linux-devel/devel-hourly-20260114-164046
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-019-debian-13-x86_64-20250902.cgz-2a0db5f7653b-20260117-149311-r8z6mr-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=2a0db5f7653b3576c430f8821654f365aaa7f178
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/2a0db5f7653b3576c430f8821654f365aaa7f178/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20260105.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-df16c93a-1_20260105.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-019-debian-13-x86_64-20250902.cgz-2a0db5f7653b-20260117-149311-r8z6mr-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20260115152457/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/2a0db5f7653b3576c430f8821654f365aaa7f178/vmlinuz-6.19.0-rc4-00015-g2a0db5f7653b"
result_root: "/result/xfstests/4HDD-ext4-ext4-019/lkp-skl-d05/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/2a0db5f7653b3576c430f8821654f365aaa7f178/0"
user: lkp

#! /zdci/db/releases/20260116190940/lkp-src/include/site/shz
dequeue_time: 2026-01-17 08:46:38.203031816 +08:00
job_state: finished
loadavg: 2.50 2.44 1.18 2/139 5141
start_time: '1768611162'
end_time: '1768611206'
version: "/lkp/lkp/.src-20260116-164726:ad910304f848-dirty:43a95a916562-dirty"
